package com.crm.rely.backend.core.dto.follow.daily;

import lombok.Data;

/**
 * @author y
 * @create 2022/5/20
 */
@Data
public class FollowDailyDealDto {

    private Integer dealNum;

    private Integer followNum;

    private Integer followNumIncrement;

    private Integer position;

    private Integer closed;

    public static FollowDailyDealDto getInstance() {
        FollowDailyDealDto dto = new FollowDailyDealDto();
        dto.setDealNum(0);
        dto.setFollowNum(0);
        dto.setPosition(0);
        dto.setClosed(0);
        return dto;
    }

}
